Skip to main content
GET
/
campaigns
/
{campaignId}
Get campaign
curl --request GET \
  --url https://api.finpace.tech/campaigns/{campaignId} \
  --header 'Authorization: Bearer <token>'
{
  "campaignId": "<string>",
  "name": "<string>",
  "status": "<string>",
  "startsAt": "2023-11-07T05:31:56Z",
  "endsAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

campaignId
string
required
name
string
required
status
string
required
startsAt
string<date-time>
endsAt
string<date-time>